html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;border:0;outline:0;font-family:inherit;vertical-align:baseline;}
:focus{outline:0;}
ol, ul{list-style:none;}
table{border-collapse:separate;border-spacing:0;}
caption, th, td{text-align:left;font-weight:normal;}
blockquote:before, blockquote:after,
q:before, q:after{content:"";}
blockquote, q{quotes:"" "";}
strong,b{font-weight:bold;}
a{text-decoration:none;}
body{background-color: #fcfcfc;font-family:'Open Sans', sans-serif;}
.left-banner{position:absolute;z-index:99999;}
.left-banner img{margin-top:10px;right:0;display:block;}
.right-banner{position:absolute;z-index:99999;margin-top:10px;right:0;}
.wrapper{width:960px;margin:0 auto;}
.logo{float:left;margin-top:10px;}
.ust-rek{float:right;margin-top:10px;}
.main-menu{background:url(../img/menu.png);height:63px;margin-top:5px;position:relative;}
.main-menu ul{float:left;}
.main-menu ul li{background:url(../img/line.png) no-repeat right;float:left;height:63px;font-size:13px;font-weight:600;padding:0 12px;line-height:63px;}
.main-menu ul li a{color:#fff;}
.main-menu ul li img{position:relative;top:4px;}
.main-menu ul li a:hover{color:#73fafc;}
.menu-ac{font-size:14px;font-weight:700;background:#462445;color:#fff;padding:10px;display:none;}
.responsive-menu{display:none;}
.mlogo{display:none;color:#fff;}
.hirek{display:none;}
.search{float:right;margin-top:13px;}
.s-box{background:url(../img/search.png);width:144px;height:37px;padding:0 5px;border:none;float:left;font-family:'Open Sans', sans-serif;font-size:13px;font-weight:600;color:#afafaf;}
.s-btn{background:url(../img/search.png) -164px 0;width:41px;height:37px;padding:0;border:none;float:left;cursor:pointer;}
.content{margin-top:15px;}
.headline{margin-bottom:5px;}
.headline-left{width:760px;float:left;}
.headline-right{width:185px;float:right;}
.main-slider{width:427px;height:255px;background:#fff;border:1px solid #dddcdc;padding:10px;float:left;}
.main-slider img{width:100%;height:255px;}
.ana-rek{width:300px;height:275px;float:left;margin-left:10px;}
.chance{background:#fff;border:1px solid #dddcdc;width:748px;height:auto;padding:8px;margin-top:10px;}
.chance .bx-wrapper .bx-controls-direction a{top:-29px;}
.chance .bx-wrapper .bx-next{right:0}
.chance .bx-wrapper .bx-prev{right:35px}
.chanceslider{}
.chance-title{width:118px;height:30px;background:#c43737;font-weight:700;font-size:14px;color:#fff;line-height:30px;text-align:center;margin-bottom:15px;}
.chance-image{width:165px;height:116px;border:1px solid #dddcdc;}
.chance-name{font-size:13px;font-weight:600;margin-top:10px;}
.chance-name a{color:#333;}
.chance-name a:hover{color:#396bab;}
.headline-right ul li{margin-bottom:6px;}
.headline-rek{margin-bottom:0px;}
.headline-rek ul li{float:left;margin:10px 5px 5px 0px;width:380px;}
.headline-rek ul li:last-child{margin-right:0;}
.left-sidebar{width:185px;float:left;}
.sidebar-title{background:url(../img/sidebartitle.png);height:47px;line-height:47px;color:#fff;font-size:14px;font-weight:700;text-indent:18px;}
.sidebar-menu{background:#2e387c;}
.sidebar-menu ul{height:576px;overflow:hidden;}
.sidebar-menu ul.open{height:auto;}
.sidebar-menu ul li{font-size:12px;background:url(../img/sidebarmenu.png) repeat-x bottom left;height:36px;line-height:36px;text-indent:15px;display:block;}
.sidebar-menu ul li a{color:#fff;}
.sidebar-menu ul li a:hover{color:#73fafc;}
.all-view{font-size:14px;font-weight:700;height:35px;display:block;text-align:center;line-height:35px;}
.all-view a{color:#fff;background:url(../img/arrow.png) no-repeat right;padding-right:20px;}
.sidebar-rek{width:185px;height:480px;}
.sidebar-rek ul li{margin-top:10px;width:185px;height:157px;}
.right-sidebar{width:185px;float:right;}
.big{}
.big ul li{width:185px;height:485px;margin-bottom:16px;margin-top:0px !important;}
.page-area{width:576px;float:left;margin-left:8px;min-height: 1700px;}
.page-block{background:#fff;border:1px solid #dddcdc;width:574px;min-height:100px;margin-bottom:10px;}
.page-area1{width:761px;float:left;margin-left:8px;min-height: 2500px;}
.page-block1{background:#fff;border:1px solid #dddcdc;width:759px;min-height:100px;margin-bottom:10px;}
.page-content{display:none;}
.page-content2{display:none;}
.list-text{display:none;}
ul.tab-menu{margin:10px;}
ul.tab-menu li{width:271px;height:30px;cursor:pointer;background:#ededed;float:left;margin-right:11px;font-size:13px;color:#396bab;font-weight:600;line-height:30px;text-indent:10px;}
ul.tab-menu li:last-child{margin-right:0;}
ul.tab-menu li a{background:#dbdbdb;display:block;width:55px;height:18px;float:right;line-height:16px;margin-top:6px;margin-right:6px;font-size:13px;color:#396bab;}
ul.tab-menu li.active-tab{background:#396bab !important;}
ul.tab-menu li.active-tab{color:#fff !important;}
ul.tab-menu li.active-tab a{background:#4881ca !important;color:#fff !important;}
ul.vertical{padding:7px 10px;width:584px;}
ul.vertical li{width:178px;float:left;margin-right:10px;margin-bottom:10px;box-shadow: hsl(0, 0%, 80%) 0 0 10px;}
.news-image img{width:165px;height:116px;display:block;margin-left:auto;margin-right:auto;}
.news-title{font-size:13px;font-weight:600;height:24px;margin-top:2px;margin-left:5px;}
.news-title a{color:#333;}
.news-title a:hover{color:#396bab;}
.category{font-size:12px;color:#c7c7c7;float:left;margin-left:5px;}
.hclass{font-size:12px;color:#c7c7c7;margin-left:15px;}
.hclass2{font-size:12px;font-weight:bold;text-decoration:underline;}
.hclass3{font-size:14px;}
.price{font-size:12px;color:#c7c7c7;float:right;margin-right:5px;}
.view-btn{margin-top:12px;}
.view-btn a{width:178px;height:30px;background:#ededed;display:block;text-align:center;font-size:13px;font-weight:600;color:#396bab;line-height:30px;}
.view-btn a:hover{background:#396bab;color:#fff;}
ul.horizontal{padding:7px 10px;}
ul.horizontal li{height:125px;margin-bottom:15px;box-shadow: hsl(0, 0%, 80%) 0 0 16px;}
ul.horizontal li:last-child{height:113px}
ul.horizontal li .news-image{float:left;width:178px;}
ul.horizontal li .news-content{float:left;width:345px;margin-left:8px;}
.news-content p{color:#a1a1a1;line-height:20px;font-size:12px;font-weight:400;margin-left:5px;height:45px;}
.list-text{color:#c7c7c7;line-height:20px;font-size:12px;font-weight:400;padding:10px;}
.page-title{padding:10px;color:#333;font-weight:700;}
.page-title h1{font-size:16px;}
.breadcrumbs{padding:5px 10px 10px 10px;}
.breadcrumbs li{float:left;padding-right:20px;margin-right:13px;background:url(../img/arrow2.png) no-repeat right;font-size:13px;}
.breadcrumbs li a{color:#333;}
.tags{font-size:13px;padding:13px 10px;}
.tags a{color:#c2c2c2}
.tags a:hover{color:#929292;}
.pagenavi{margin-top:50px;margin-bottom:50px;}
.pagenavi-text{color:#b8b8b8;font-size:13px;font-weight:600;text-align:center;margin-bottom:10px;}
.pagenavi-text a{color:#396bab;}
.pagenavi ul{display:table;margin:0 auto;height:45px;}
.pagenavi ul li{float:left;width:28px;height:30px;}
.pagenavi ul li a{background:#ededed;width:28px;height:30px;line-height:30px;text-align:center;font-size:13px;color:#396bab;font-weight:600;display:block;}
.pagenavi ul li a:hover{background:#396bab;color:#fff;}
.pagenavi ul li a.active{background:#396bab;color:#fff;}
.pagenavi ul li.page-prev a{background:#396bab;line-height:34px;}
.pagenavi ul li.page-next a{background:#396bab;line-height:34px;}
.page-detail{padding:10px;}
.firm-info{margin-top:15px;font-size:14px;color:#353535;line-height:23px;margin-bottom:15px;}
.firm-info b{font-weight:600;color:#353535;}
.summary{background:#2e387c;width:184px;float:right;margin-left:15px;}
.summary-title,.form-title{background:url(../img/sidebartitle.png);height:47px;line-height:47px;color:#fff;font-size:14px;font-weight:700;text-align:center;}
.summary ul li{background:url(../img/point.png) no-repeat bottom;font-size:13px;text-align:center;color:#f8f8f8 !important;font-weight:400;line-height:21px;padding:5px 0;}
.summary ul li span{display:block;margin-top:10px;}
.firm-area{margin-top:0px;}
.firm-area a{font-size:12px;color:#a1a1a1;}
.sozles{font-size:12px;color:#c7c7c7;}
.hint{font-size:11px;color:#c7c7c7;}
.firm-title{height:46px;background:#2e387c;line-height:46px;font-weight:700;font-size:14px;color:#fff;text-indent:15px;}
.firm-content{padding:10px 0;}
.firm-content ul li{font-size:14px;line-height:23px;color:#353535;}
.firm-content ul li b{font-weight:600;color:#353535;}
.shop-image{height:549px;}
.firm-area .summary{margin-top:20px;}
.application-form{width:353px;background:#2e387c;float:left;margin-top:20px;}
.application-form form{padding:10px 21px 15px 21px;}
.application-form form p{font-size:12px;color:#fff;margin-bottom:3px;}
input.textbox{width:292px;height:36px;border:none;padding:0 10px;background:#dfdfdf;margin-bottom:15px;}
.textarea{width:292px;font-family:'Arial';height:68px;border:none;padding:10px;background:#dfdfdf;resize:none;margin-bottom:15px;}
.basvuru-btn{width:114px;height:30px;border:none;background:#396bab;font-family:'Open Sans', sans-serif;font-size:13px;color:#fff;float:right;}
.page-rek{height:auto;}
.list-banner{text-align:center;margin-top:10px;}
.istatistik{width:300px;height:254px;float:left;margin-left:9px;}
.istatistik-image{width:300px;height:210px;}
.istatistik-image img{width:300px;height:210px;}
.istatistik-text{width:300px;height:44px;background:#2e387c;}
.istatistik-text ul li{float:left;background:url(../img/line.png) no-repeat right;height:39px;font-size:12px;color:#fff;padding:5px 15px 0 15px;text-align:center;}
.istatistik-text ul li span{display:block;}
.bayilik-logo{width:250px;height:250px;float:left;margin-left:5px;}
.en-cok{background:#fff;border:1px solid #dddcdc;margin-top:10px;}
.en-cok-title{background:#396bab;height:30px;font-size:14px;font-weight:600;color:#fff;text-align:center;margin:8px;line-height:30px;}
.en-cok .slide{width:166px;margin-left:8px;border-bottom:1px solid #dddcdc;padding-bottom:10px;margin-bottom:14px;}
.en-cok .news-image{width:176px;}
.en-cok .news-image img{width:165px;}
.en-cok .news-title{height:30px;margin-left:0;}
.en-cok .category{margin-left:0;}
.en-cok .price{margin-right:10px;}
.talep-slider{}
.en-cok .bx-pager{display:none;}
.en-cok .bx-controls-direction{height:40px;margin-top:10px;margin-left:110px;}
.en-cok .bx-prev{background:url(../img/prev.png);width:28px;height:30px;display:block;text-indent:-9999px;float:left;}
.en-cok .bx-next{background:url(../img/next.png);width:28px;height:30px;display:block;text-indent:-9999px;float:left;margin-left:10px;}
.footer{background:url(../img/footer.png);height:350px;margin-top:5px;}
.main-text{width:510px;float:left;margin-top:25px;height:198px;}
.main-text-title,.social-title{font-size:15px;font-weight:600;color:#fff;}
.main-text p{line-height:21px;font-size:13px;color:#c1c9fe;margin-top:15px;font-weight:600;}
.footer-social{width:425px;float:right;margin-right:-15px;margin-top:25px;}
.footer-social ul{margin-top:15px;}
.footer-social ul li{float:left;margin-right:15px;margin-bottom:10px;}
.footer-menu{line-height:46px;float:left;}
.footer-menu ul li{font-size:12px;float:left;margin-right:3px;}
.footer-menu ul li a{color:#fff;}
.footer-menu ul li a:hover{text-decoration:underline;}
.copyright{font-size:12px;color:#fff;line-height:46px;float:right;}
.responsive-sidebar-menu{display:none;}
.h4 {font-weight:600;display: inline;}
.h11 {display: inline;font-size:11px;color:#c1c9fe;font-weight:200;}
@media only screen and (max-width:1215px){.left-banner,.right-banner{display:none;}
.en-cok{display:none;}
}
@media only screen and (max-width:960px){.wrapper{width:95%;}
.main-menu ul{display:none;}
.logo {display:none;}
.ust-rek{float:none;margin:15px auto;}
.logo{float:none;margin:35px auto 0 auto;text-align:center;}
.headline-left{float:none;width:100%;}
.headline-right{float:none;width:auto;display:table;margin:10px auto 0 auto;}
.headline-right ul li{float:left;margin-right:10px;}
.headline-rek{display:table;margin:0 auto;}
.headline-rek ul li{float:none;margin-bottom:5px;width:100%}
.headline-rek img{width:100%;}
.left-sidebar{width:25%;}
.right-sidebar{float:left;}
.page-area{width:70%;min-height:auto;}
.page-area1{width:70%;}
.footer{height:auto;background:#2e387c;}
.main-text{width:40%;}
.footer-menu{display:none;}
.copyright{float:none;text-align:center;}
.shop-image{height:auto;}
.menu-ac{display:block;background:#5460af;float:left;margin-top:12px;cursor:pointer;position:relative;z-index:9999999;margin-right:15px;}
.responsive-menu{z-index:99999;position:absolute;top:52px;}
.main-menu .responsive-menu ul{display:block;}
.main-menu .responsive-menu ul li{float:none;height:35px;border-bottom:1px solid #2e387c;background:#5460af;line-height:35px;width:100%;}
.main-menu .responsive-menu ul li a{line-height:26px;border-radius:0;}
.main-menu .responsive-menu ul li a:hover{}
.en-cok{display:none;}
.hirek{display:none;}

}
@media only screen and (max-width:800px){.left-sidebar{width:100%;float:none;}
.sidebar-menu{display:none;}
.logo {display:none;}
.en-cok li{float:left;margin-left:13px !important;}
.sidebar-menu ul li{background:url(../img/point.png) repeat-x bottom;}
.sidebar-rek{display:none;}
.page-area{width:100%;float:none;margin-top:15px;margin-left:0;min-height:auto;}
.page-area1{width:100%;float:none;margin-top:15px;margin-left:0;}
.page-area1 .sil{display:none;}
.page-block{width:100%;}
.page-block1{width:100%;}
ul.vertical{width:100%;}
ul.vertical li{width:48%;}
.news-image{width:100%;height:auto;}
.news-image img{width:165px;height:116px;}
.view-btn a{width:100%;}
ul.tab-menu li{width:45%;}
.main-text{float:none;width:100%;padding-top:35px;height:auto;}
.footer-social{float:none;width:100%;}
.chance{width:96%;padding:10px 2%}
.main-slider{width:100%;float:none;padding:0;}
.ana-rek{float:none;margin-left:0;text-align:center;margin:15px auto 0 auto;}
.responsive-sidebar-menu{display:block;}
.ust-rek{width:95%;}
.ust-rek img{width:100%;}
.pagenavi{margin-top:300px;margin-bottom:50px;}
.hirek {display: block;}
.hirek img{width:100%;}
.mlogo{display: inline;}
.mlogo img{width:30%;margin-top:10px;}
}
@media only screen and (max-width:600px){ul.tab-menu li{width:100%;float:none;margin-bottom:10px;}
.en-cok ul li{float:none;margin:15px auto;width:95%;}
.en-cok .news-image{width:100%;}
.en-cok .news-image img{width:165px;height:116px;}
ul.vertical{width:100%;}
ul.vertical li{width:96%;float:none;padding:0;}
ul.horizontal{padding-bottom:110px;}
ul.horizontal li{width:100%;height:auto;margin-bottom:15px;}
ul.horizontal li .news-image{width:100%;float:none;}
ul.horizontal li .news-content{float:none;width:100%;margin-left:0;}
.news-content p{height:auto;}
.headline-right ul li img{width:95%;height:auto;float:left;}
.headline-rek ul li img{width:100%;float:left;padding-top:5px;}
.application-form{float:none;width:100%;}
input.textbox{width:100%;padding:0;text-indent:10px;}
.textarea{width:98%;padding:10px 1%;}
.firm-area .summary{width:100%;}
.summary ul li{background:url(../img/point.png) repeat-x bottom;}
.shop-image{width:100%;}
.shop-image img{width:100%;}
.page-rek{width:100%;height:auto;}
.page-rek img{width:100%;}
.list-banner img{width:100%;}
.istatistik{float:none;margin:0 auto;}
.bayilik-logo{float:none;margin:10px auto;}
.pagenavi{margin-top:300px;margin-bottom:50px;}
.logo {display:none;}
.hirek {display: block;}
.hirek img{width:100%}
.mlogo{display: inline;}
.mlogo img{width:30%;margin-top:10px;}
.s-box{width:50px;overflow:hidden;}
.ana-rek{width:95%;;height: auto;}
}
@media only screen and (max-width:480px){.chance{width:96%;}
.logo {display:none;}
.chance-image{width:96%;}
.chance-name{display:none;}
.headline-rek{display:table;width:100%;margin:0 auto;}
.summary{float:none;margin-left:0;width:100%;margin-bottom:15px;}
.s-box{width:50px;overflow:hidden;}
ul.tab-menu li a{display:none;}
.istatistik{width:90%;margin:10px auto;}
.istatistik-image{height:auto;width:100%;}
.istatistik-text{width:100%;}
.istatistik-image img{height:auto;width:100%;}
.ana-rek{width:95%;;height: auto;}
.ana-rek img{width:100%;}
.headline-right ul li{margin-right:5px;width:48%;float:left;}
.headline-rek ul li img{width:100%;float:left;padding-top:5px;}
.pagenavi{margin-top:250px;margin-bottom:50px;}
.hirek {display: block;}
.hirek img{width:100%;}
.mlogo{display: inline;}
.mlogo img{width:30%;margin-top:10px;}


}